body		{ background-color: #073971;}
#page		{ background-color: #FFF; width: 58em; margin: 0 auto;}
#content	{ padding: 0 2em;}
#site-navigation	{ background-color: #eee; margin-top: 10px; padding: 10px 0;}
#site-navigation a	{ color: #073971; padding: 5px 12px; margin: 0 8px; border-radius: 6px;}
#site-navigation a:hover	{ background-color: #073971; color: #FFF;}
#site-navigation .current_page_item a	{ background-color: #073971; color: #FFF;}
.logo		{ margin-top: 20px; z-index: 100;}
h2			{ color:#073971; font-size: 28px; margin-bottom: 1em; }
h3			{ color:#073971; font-size: 20px; margin-bottom: 1em; }
#masthead		{ background-image:url(img/bg-header.jpg);}
.menu	{ float: right;}
.phone	{ float: right; font-size: 22px; color:#073971; padding: 30px 50px; }
.phone span	{ font-weight: bold;}
.site-branding	{ float: left;}
th		{ background-color: #073971; color: #FFF;}
.grey	{ background-color: #eee;}

.contact-form	{ width: 100%; font-size: 20px;}
.spacing		{ padding: 0 30px;}
.contact-form input	{ height: 60px; width: 100%; box-sizing: border-box;}
input.wpcf7-submit		{ background-color: #073971; box-shadow: none; color: #FFF; font-size: 20px; text-shadow: none;}
input.wpcf7-submit:hover{ background-color: #00254e; box-shadow: none;}
.contact-form textarea	{ width: 100%; box-sizing: border-box;}
.footer					{ background-color: #eee; padding: 10px 20px;}